# Name

codespell

# Category

Test

# Description

Runs codespell on the repository.

Due to how `codespell` executes, `./` is prefixed onto paths at runtime. This prefixing is
to be a bit more consistent with how one would run it from the command line such
that `.codespellrc` is easier to manage.

# Environment Variables

None

# Options

Option | Notes
--- | ---
`--codespell-exclude-lines=<file>` | File of lines that codespell should ignore (defaults to `.codespellignorelines`)

# Docker Notes

None

# Developer Notes

None